{
  "columns": [
    {
      "field": "task_description",
      "width": 180,
      "name": "Nimi"
    },
    {
      "field": "taskw_start_time",
      "width": 90,
      "name": "Alkuaika"
    },
    {
      "field": "taskw_end_time",
      "width": 90,
      "name": "Loppuaika"
    },
    {
      "field": "taskw_work_time",
      "width": 50,
      "name": "Työaika",
      "type": "r"
    },
    {
      "field": "taskw_info",
      "width": 300,
      "name": "Lisätietoja"
    }
  ],
  "options": {
  }
}
